/* Grid images */

.grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 0.2rem;
    padding: 20px;
  }

  .grid img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    min-width: 150%;
    min-height: 150%;
  }

  .teaser__img {
    width: 100%; 
    height: 100%;
    object-fit: cover;
    border: none;
    background-color: #1c1c1c;
  }

  .teaser_2x1 {
    display: grid;
    grid-template-columns: 1fr;
}

.teaser_3x1 {
  display: none;
}

.teaser__item--1 {
  grid-column-start: 1;
  grid-column-end: 2;
  grid-row-start: 1;
  grid-row-end: 2;
  padding-top: 0.4rem;
  width: 100vw; 
  height: 56.25vw;
}

.teaser__item--2 {
  grid-column-start: 1;
  grid-column-end: 2;
  grid-row-start: 2;
  grid-row-end: 3;
  padding-top: 0.4rem;
  width: 100vw; 
  height: 56.25vw;
}

section {
  padding: none;
}

  .copy {
    padding-left: 20px;
    padding-right: 20px;
  }

  .contact_copy {
    margin-left: -20px;
    margin-right: -20px;
  }

  .mobileHide { 
    display: none;
  }

  h1 {
    font-size: 0.8rem;
  }

  #navbar .container {
     padding: 0.8rem 20px;
  }
  

